漏洞信息详情

IPS NME Cisco Intrusion Prevention System 缓冲区溢出漏洞

  • CNNVD编号:CNNVD-201307-400
  • 危害等级: 高危
  • CVE编号: CVE-2013-3410
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2013-07-18
  • 威胁类型: 远程
  • 更新时间: 2014-02-26
  • 厂        商: Cisco
  • 漏洞来源:

漏洞简介

Cisco Intrusion Prevention System(IPS)是美国思科(Cisco)公司的一套入侵防御系统。该系统能够即时的中断、调整或隔离一些不正常或是具有伤害性的网络资料传输行为。

IPS NME设备7.0(9)E4之前的版本中的Cisco Intrusion Prevention System (IPS) Software中存在缓冲区溢出漏洞,该漏洞源于错误的内存分配。远程攻击者可通过发送畸形IPv4报文,利用该漏洞造成拒绝服务(设备重载)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130717-ips

参考网址

来源: CISCO

名称: 20130717 Multiple Vulnerabilities in Cisco Intrusion Prevention System Software

链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130717-ips

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多